uuid: 132f35e2-d712-4efc-826a-6a8c77877000
langcode: en
status: true
dependencies:
  config:
    - field.field.node.part.field_part_dc
    - field.field.node.part.field_part_description
    - field.field.node.part.field_part_images
    - field.field.node.part.field_part_number
    - field.field.node.part.field_part_position_code
    - field.field.node.part.field_part_price
    - field.field.node.part.field_part_quantity
    - field.field.node.part.field_part_rc
    - field.field.node.part.field_part_repair
    - field.field.node.part.field_part_responsibility
    - field.field.node.part.field_part_serialized
    - field.field.node.part.field_part_serialized_number
    - field.field.node.part.field_part_site
    - field.field.node.part.field_part_sn_type
    - field.field.node.part.field_part_status
    - field.field.node.part.field_part_temp_quantity
    - field.field.node.part.field_part_trailer_light_pos
    - field.field.node.part.field_part_trailer_lights
    - field.field.node.part.field_part_unit
    - field.field.node.part.field_parts_barcode
    - node.type.part
  module:
    - options
    - text
    - user
id: node.part.default
targetEntityType: node
bundle: part
mode: default
content:
  field_part_dc:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_part_description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_part_images:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 15
    region: content
  field_part_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_part_position_code:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_part_price:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_part_quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_part_rc:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_part_repair:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_part_responsibility:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_part_serialized:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 18
    region: content
  field_part_serialized_number:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  field_part_site:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 16
    region: content
  field_part_sn_type:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 10
    region: content
  field_part_status:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 20
    region: content
  field_part_temp_quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 19
    region: content
  field_part_trailer_light_pos:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 12
    region: content
  field_part_trailer_lights:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 11
    region: content
  field_part_unit:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_parts_barcode:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 14
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
